2.11 upgrade causes error "Entry Piwik\Translation\Translator cannot be resolved"


#1

Figured I’d upgrade from 2.10 to 2.11 today and received the following error message:

Entry Piwik\Translation\Translator cannot be resolved

I’ve attached a screenshot of the error page. Site was functional under 2.10 prior to upgrade.

I have downgraded back to 2.10 from zip for now but would like to know if there’s something I can look at to fix the error. I’ll have to upgrade eventually.

Thanks in advance!

CentOS 6.6
PHP 5.5.22
MariaDB 10.10.11
Apache 2.2.27


(Matthieu Aubry) #2

Hi there,

please try re-uploading the files as some files were not uploaded correctly? or if you can restart your server as maybe some caches were not cleared?